gnutls_pkcs12_set_bag(3)

NAME
gnutls_pkcs12_set_bag - This function inserts a Bag into a PKCS12 structure

SYNOPSIS
#include <gnutls/pkcs12.h>

int gnutls_pkcs12_set_bag(gnutls_pkcs12_t pkcs12, gnutls_pkcs12_bag_t bag);

ARGUMENTS

gnutls_pkcs12_t pkcs12
    should contain a gnutls_pkcs12_t structure

gnutls_pkcs12_bag_t bag
    An initialized bag

DESCRIPTION
This function will insert a Bag into the PKCS12 structure. Returns 0 on success.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2006, 2007 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.